body { text-align: left; margin: 0; font-family: Arial, Helvetica, sans-serif, Lucida Grande, Lucida; background-color: #000000; font-size: 1em; color: #333333; }

#flashContainer { height:220px; left:auto; margin:0pt; bottom:0px
top:137px;
width:800px; padding: 0px;}

#flashembed { background:url(../images/egi_default.jpg) no-repeat scroll 0%; border:0px solid #FF0000; height:220px; margin-left:auto; margin-right:auto; margin-top:-1px; width:800px; display: block; margin-bottom: 0px; padding: 0px; }

#wrapper {
	margin: auto;
	width: 800px;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
}



#header { margin: 0px; padding: 0px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; border-left-style: solid; border-right-color: #cccccc; border-left-color: #cccccc; background-image: url(../images/top_head.png); background-repeat: no-repeat; height: 100px; width: 800px; display: block; visibility: visible; 
}

#content { width: 800px; background-image: url(../images/bg_content.gif); background-repeat: repeat-y; display: block; 
}

#left-column { float: right; border: 0px; padding: 0px; width: 180px; margin: 0px; 
}
#right-column { float: left; width: 560px; border: 0px solid purple; padding-top: 20px; padding-bottom: 20px; padding-right: 20px; padding-left: 20px; background-color: #FFFFFF;
}

#footer {
	width: auto;
	border: 1px solid #ccc;
	height: 15px;
	clear: both;
	padding: 10px;
	background-color: #48505E;
	color: #FFFFFF;
	text-decoration: none;
}
#footer a, #footer p {
	font-size: 0.7em;
	color: #FFFFFF;
	text-decoration: none;
}
.img { margin: 0px; padding: 0px; float: left; }
#footer a:hover {
	font-size: 0.7em;
	color: #FFFFFF;
	text-decoration: none;
}



#copyright {

  background-color: #333;

  text-align: center;

  color: #fff;

  padding-top: 1em;

}

.clear { margin: 0px; padding: 0px; list-style-image: none; list-style-type: none; clear: both; display: block; 
}



.show_news ul{
	list-style:none;
	display:block;
	float:left;
	clear:both;
	margin:0;
	padding:0;
	background:#2D373C;
	font-size: 11px;
}

.show_news li a { background-color: transparent; background-image: url(../shades/dot_line.gif); background-repeat: repeat-x; background-position: left bottom; width: 180px; color: #DADCDE; }
	


.show_news li a img { display:block; padding-right:0px; margin:0px; padding-top:0px; padding-bottom:0px; padding-left:0px; }
.show_news li a:hover {text-decoration:none;color:#fff;background:#3a3a3a url(../images/go_partner.gif) no-repeat right;}
.show_news li a em {display:block;color:#FFFFFF;font-style:normal;font-weight:normal;}
.show_news span {display:block;color:#a8a8a8;font-style:normal;font-weight:normal;padding-right:10px;}
.show_news li a p {color:#FFCC00; font-size: 0.9em; font-weight: 500; margin: 0px; padding: 0px;}

.partners ul{
	list-style:none;
	display:block;
	float:left;
	clear:both;
	margin:0;
	padding:0;
	background:#2d373c;
	font-size: 11px;
	width: auto;
}
.partners li{
	background-color: transparent;
	background-image: url(../shades/dot_line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 180px;
}
.partners li a{ color:#ECCC51; display:block; padding:5px 10px 5px 7px; text-decoration:none; }
	


.partners img { display:block; float: left; padding: 0px 5px 0px 0px; margin: 0px; border: 2px solid #FFFFFF; height: 48px; width: 48px; }
.partners li a:hover { text-decoration:none; color:#fff; background-color: transparent; }
.partners li a em { color:#D5D2C4; font-style:normal; font-weight:normal; margin: 0px; padding: 0px; text-decoration: none; display: block; }
.partners li a p {color:#FFCC00;text-align: left; font-size: 0.8em;font-weight: 500;margin: 0px;padding: 0px;display: block;
}
.partners span {display:block;color:#a8a8a8;font-style:normal;font-weight:normal;padding-right:10px;}



#block { margin: 0px; width: 180px; background-color: #2D373C; float: right;}
#block .thumb{ padding: 1px; float: left; background-color: #FFFFFF; display: block; margin: 0px 5px 0px 0px; width: 40px; height: 40px; }



#row1 { border: 0px solid blue; height: 160px;}

#row2 { border: 0px solid blue; height: 170px; clear: both; }

.box-left { float: left; width: 255px; border: 0px solid red; }

.box-right { float: right; width: 255px; border: 0px solid black; }

.box-wide {  border: 0px solid red; clear: both; margin: 15px 0 5px 0; height: 135px } 

h1 { font-size: 1.2em; margin: 3px 0 5px 0; color: #000000; font-family: Arial, Helvetica, sans-serif; 
}

h2 { font-size: 120%; margin: 0px 0; color: #CC9900; font-weight: 400; line-height: 120%; font-family: Arial, Helvetica, sans-serif; letter-spacing: -1px; text-transform: capitalize; 
}

h3 { color: #0071B5; font-weight: bold; display: inline; font-size: 90%; margin-top: 10px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding: 0px; line-height: 120%; 
}
#column {
	background-attachment: fixed;
	background-image: url(../images/bg-block-popout.png);
	background-repeat: no-repeat;
}


h4 { font-size: 0.74em; margin: 0px; padding: 10px 0px 0px; color: #000000; text-decoration: none; font-weight: bold; 
}
h5 {
	font-size: 0.9em;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #E0E0E0;
	display: block;
	width: 160px;
	padding-left: 15px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-right: 6px;
	padding-top: 5px;
	padding-bottom: 5px;
}

 
p { text-align: justify; font-size: 0.74em; color: #333333; line-height: 120%; font-family: Arial, Helvetica, sans-serif; margin: 10px 0px 20px; }

a {
	color: #015496;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

ul { margin-top: 0; }

ul#navigation { margin-left: 0; padding-left: 0; list-style-type: none; font-family: Arial, Helvetica, sans-serif; margin-top: 0; border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC; font-size: 1em; }

ul#navigation a {
	display: block;
	width: 160px;
	background-color: #e5e5e5;
	border-bottom: 1px solid #d8d8d8;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}

ul#navigation a:hover {
	background-color: #c7c7c7;
	color: #000;
	width: 160px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}

ul#navigation2 {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	font-size: 1em;
	padding-top: 0px;
}

ul#navigation2 a {
	display: block;
	width: 160px;
	background-color: #CACED5;
	border-bottom: 1px solid #d8d8d8;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 15px;
}

ul#navigation2 a:hover {
	background-color: #c7c7c7;
	color: #000;
	border-right: 3px solid #015496;
	border-bottom: 1px solid #EE1C25;
	width: 160px;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 15px;
}

.box-wide img { float: left; }

/*.box-left h3, .box-right h3, .box-wide h3 { border-top: 5px solid #ccc; margin: 0 0 5px 0; color: #ababab; margin-top: 0; padding-top: 4px; }*/

.box-left p, .box-right p { margin: 0; }

.box-left img, .box-right img, .box-wide img { float: left; margin: 0 8px 0 0; border: 1px solid #ccc }

.box-right ul { font-size: 0.7em; list-style-type: square; margin-top: 8px; padding-left: 10px; margin-left: 0; }

.box-right ul li { margin: 5px 0 0 5px }

#left-column h2 { font-size: 0.8em; border-bottom: 1px solid #ccc; padding: 0 0 3px 3px; margin-top: 10px; }

#left-column img { border: 0; margin: 0; display: block; } 

ul.home-speaker-info-left { list-style-type: none; font-size: 0.7em;  margin-left: 0; padding-left: 0; margin: 0; padding: 0; } 

ul.home-speaker-info-right { width: 155px; list-style-type: none; font-size: 0.7em; text-align: right; float: right; margin-top: 3px; margin-left: 0; padding-left: 0;}

ul.home-speaker-info-left li, ul.home-speaker-info-right li { margin: 0 0 0 0; padding: 0 0 0 0; }

.cleared { clear: both; }

div.more-link-left { clear: both; float: left; width: 255px; border: 1px solid red; }

div.more-link-right { clear: both; float: right; width: 255px; border: 1px solid red;}

.red-text { color: red;  }

img.noborder { border: 0; }

.contact-list { margin-left: 0; padding-left: 0; list-style-type: none; font-size: 0.7em;margin-top: 0; }

.contact-list li { margin: 2px 0;  }

.contact-list a { font-size: 1em; font-weight: normal;  } 

li.contact-title { border-top: 5px solid #cccccc; color: #ABABAB; font-weight: bold; font-size: 1.2em; padding-top: 5px; margin-bottom: 10px; margin-top: 25px;}

h3.event-date-heading { margin: 5px 0 15px 0;  }

h2.strapline-heading { margin: 5px 0 25px 0;  }

table.register-table { font-size: 0.7em; width: 95%; float: left; margin: 10px 0 20px 0; }

table.register-table td, table.register-table th { border-bottom: 1px solid #ccc; }

ul.advisory-list { list-style-type: disc; font-size: 0.74em; padding-left: 5; }

ul.advisory-list li { margin: 5px 0;  }

.rightColGreyBox { font-size: 0.7em; }

.columnPanel img { float: right; }

ul.speaker-list { list-style-type: disc; margin-left: 10px; padding-left: 5px; line-height: 100%; 
}

ul.speaker-list li {
	margin: 0px 0 0;
	list-style-type: disc;
} 

ul.home-list { font-size: 0.7em; margin-left: 0; padding-left: 20px; margin-top: 10px; }

ul.home-list li { margin: 4px 0; }

.address-list { margin-left: 0; padding-left: 0; list-style-type: none; font-size: 0.7em; }

.address-list li { margin: 0;  }

img.image-header { margin: 10px 0 10px 0; }

.dinner-box { margin: 15px 0; padding-bottom: 5px; height: 150px; }

.dinner-box p { width: 300px; float: left;  }

.dinner-box img { float: right; border: 1px solid #ccc }

img.sponsor { margin: 5px 0 5px 0; }

h3.first-heading { margin-top: 15px; }

dd.noborder { border-top: 0; }

dl.programmeList { width: 550px; border: 0px solid red; font-size: 0.74em; font-family: Arial, Helvetica, sans-serif; line-height: 100%; margin: 0px; padding: 0px; 
}

dl.programmeList dt {
	width: 100px;
	float: left;
	margin: 0;
	color: #015496;
	padding-top: 0.5em;
	padding-right: 0.2em;
	padding-bottom: 0.5em;
	padding-left: 0.2em;
}

dl.programmeList dd {
	padding: 0.5em;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C6CBD4;
	font-family: Arial, Helvetica, sans-serif;
}

dl.programmeList dd.shaded { background-color: #fff;}

dl.programmeList dd p { font-weight: normal; color: #162c01;} 

dl.programmeList dd.first { font-weight: bold; margin-left: 45px; }

dl.programmeList dd.tint { background: #f9f5f1;  }

dl.programmeList dd table.programmeTable { font-size: 1em; color: #162c01; margin: 5px 0 0 0; padding: 0;	}

table.programmeTable td { padding: 2px; }

table.programmeTable th { padding: 0; width: 160px; }

dl.programmeList dd.programmeBar {
	background: 		#deecd1 url('../images/bg-repeat-small.gif') repeat top center;
	padding-left: 13px;
	font-size: 1.2em;
	font-weight: bold;
}


#menu a.siguiente strong, #menu a.siguienteActivo strong {
	color: #CC0000;
}
#menu a.siguiente {
	color: #537B5F;
	background-color: #E4F8E8;
}
#menu a.siguiente:hover, #menu a.siguienteActivo {
	background-color: #F8FCFA;
	color: #3C5944;
}
.menu5 {padding:5px 0 0 1em; margin:0; list-style:none; height:40px; position:relative; background:transparent url(../roundtable_files/pro_five_0c.gif) repeat-x left bottom; font-size:11px;}
.menu5 li {float:left; height:40px; margin-right:1px;}
.menu5 li a {display:block; float:left; height:40px; line-height:35px; color:#333; text-decoration:none; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; padding:0 0 0 4px; cursor:pointer; background:url(../roundtable_files/pro_five_0a.gif) no-repeat;}
.menu5 li a b {float:left; display:block; padding:0 16px 5px 12px; background:url(../roundtable_files/pro_five_0b.gif) no-repeat right top;}
.menu5 li.current a {color:#000; background:url(../roundtable_files/pro_five_2a.gif) no-repeat;}
.menu5 li.current a b {background:url(../roundtable_files/pro_five_2b.gif) no-repeat right top;}
.menu5 li a:hover {color:#000; background: url(../roundtable_files/pro_five_1a.gif) no-repeat;}
.menu5 li a:hover b {background:url(../roundtable_files/pro_five_1b.gif) no-repeat right top;}
.menu5 li.current a:hover {color:#000; background: url(../roundtable_files/pro_five_2a.gif) no-repeat; cursor:default;}
.menu5 li.current a:hover b {background:url(../roundtable_files/pro_five_2b.gif) no-repeat right top;}



.pullquote {
	width: 20%;
	float:right;
	font-size:125%;
	line-height:140%;
	margin:10px;
	background: url(closequote.gif) no-repeat bottom right !important;
	background /**/:url(); /* removing quote graphic in IE5+ */
	padding:0px 25px 5px 0px;
}
.pullquote:first-letter {
	background: url(openquote.gif) no-repeat left top !important;
	padding:5px 2px 10px 35px!important;
	padding /**/:0px; 	/* resetting padding in IE5+ */
	background /**/: url(); /* removing quote graphic in IE5+ */
}

#breadCrumb {
	background-color: transparent;
	background-image: url(../images/subNavShadow.gif);
}

.clearleft {
clear:left;
}

#speakers p{ display: block; text-align: justify; margin-top: 0px; margin-bottom: 20px; }	
.speaker { border-bottom: 1px dashed #d3d2d2;}
	
#speakers ul, #speakers li { list-style-image:none; list-style-position:outside; list-style-type:none; margin: 0pt; padding: 0pt; }

#speakers li { display: inline; width: 540px; height: auto; float: left; margin-right: 10px; margin-bottom: 10px; padding: 10px; border-top-width: 1px; border-top-style: dotted; border-top-color: #9B9766; }
	
#speakers li img {
	margin-right: 10px;
	padding: 1px;
	background: #fff;
	border: 1px solid #ccc;
	width: 80px;
	float: left;
	height: 80px;
	display: block;
	margin-top: 0px;
	margin-bottom: 5px;
}
	
#speakers .speakerId p{ margin: 0; color: #4D4D4D; padding: 0px 0px 10px; display: block; line-height: 120%; }
#speakers .speakerId a { color: #927642; text-decoration: none; line-height: 120%; margin: 0px; display: block; font-weight: bold; font-size: 0.74em; padding-bottom: 10px; }

#speakers .speakerId span { position: relative; top: 2px; font-size: 85%; }	
#speakers .speakerId span a { color: #a3c32b; font-weight: normal; }

#bannerSix {
	margin-bottom:0px !important;
	padding:16px 0pt 6px;
	background-attachment: scroll;
	background-color: #CF3E48;
	background-image: url(../shades/red_tr_corner.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#bannerSixbase {
	margin-top:-16px;
	background-attachment: scroll;
	background-color: #CF3E48;
	background-image: url(../shades/red_bl_corner.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.clearboth{clear:both;}
.con_hd1 {
	font-weight: bold;
	color: #B68C28;
}
.con_tdrow {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #D4D0C8;
}
#nav { margin: 0px; padding: 0px; width: 800px; display: block; clear: both; }
#navhome { margin: 0px; padding: 0px; height: 30px; width: 800px; display: block; }
.show_news li p { display:block; color:#FFFFFF; font-style:normal; font-weight:normal; }

#blockimg { background-color: #FFFFFF; margin: 0px; width: 180px; padding: 0px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; float: left; display: block; }

.sponsors ul{ list-style:none; display:block; margin:0; padding:0; background-color: #FFFFFF; float: left; clear: both; }
.sponsors li{ background-color: transparent; border: 0; margin: 0; padding: 0; }
.sponsors li a{ padding:0px; text-decoration:none; margin: 0px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; }
#masthead { background-image: url(../images/mast_conference.gif); height: 200px; width: 800px; margin: 0px; padding: 0px; }

.sponsors li, .sponsors img { margin:0px; padding:0px; border:0px; float: left; clear: both; }
.sponsors li a:hover { text-decoration:none; color:#fff; background-color: transparent; }

.rcol-box{display:block}
.rcol-box *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#D5FF03}
.rcol-box1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #ecff92;
  border-right:1px solid #ecff92;
  wssbackground:#dfff42}
.rcol-box2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #faffe5;
  border-right:1px solid #faffe5;
  background:#dcff32}
.rcol-box3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #dcff32;
  border-right:1px solid #dcff32;}
.rcol-box4{
  border-left:1px solid #ecff92;
  border-right:1px solid #ecff92}
.rcol-box5{
  border-left:1px solid #dfff42;
  border-right:1px solid #dfff42}
.rcol-boxfg{
  background:#D5FF03}
hr { display: block; height: 1px; width: 570px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px; padding-left: 0px; margin: 0px; color: #DFE1E6; }
.sponsor{font-family:  Arial, Helvetica, sans-serif; color:#999999; font-size:12px; padding-left:0px;

}